Jump to content

neandertal

Members
  • Content Count

    2
  • Joined

  • Last visited

About neandertal

  • Rank
    Candidate
  1. il semble que la version 4 de kpm ne passe pas avec firefox 4 : c est une honte de vendre un logiciel sois disant avec mise a jour a vie qui n a jamais eu de mise a jour et qui maintenant n est meme plus valable avec les derniers navigateurs .c est une veritable arnaque de la part de kaspersky : pour ma part j achetais regulierement internet security en plus de KPM pour moi kaspersky c est termine c est une honte des comportements commerciaux pareil.
  2. it seems kpm 4 is not compatible with firefox 4 .that means i would be obliged to buy again kpm 5 : it s a shame !! and when firefox 6 i wil buy kpm 6 and so on : it s a shame !!!
×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.